@font-face {
  font-family: "Prometo Trial";
  src: url(../../assets/fonts/prometo-trial/Prometo_Trial_Bd.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
.casino-benefits .green-text {
  color: rgba(0, 255, 78, 0.77);
}
.casino-benefits {
  /*slider css*/
}
.casino-benefits .stats {
  padding: 10px 0 20px 0;
  position: relative;
}
.casino-benefits .stats .container {
  max-width: 1200px;
  margin: 0 auto;
}
.casino-benefits .stats .stats-slider {
  overflow: hidden;
}
.casino-benefits .stats .stats-slider .swiper-slide {
  padding-top: 80px;
}
@media screen and (min-width: 768px) {
  .casino-benefits .stats .stats-slider .swiper-slide {
    padding-top: 50px;
  }
}
.casino-benefits .stats .stats-slider .stat-card {
  background: url("../images/box.svg") center center/contain no-repeat;
  padding: 24px 40px;
  text-align: center;
  color: #fff;
  min-height: 280px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 1024px) {
  .casino-benefits .stats .stats-slider .stat-card {
    padding: 24px 30px;
  }
}
@media screen and (min-width: 1600px) {
  .casino-benefits .stats .stats-slider .stat-card {
    padding: 24px 50px;
  }
}
.casino-benefits .stats .stats-slider .stat-card h2 {
  font-size: 30px;
  font-weight: 700;
  padding-top: 25px;
  margin: 3px 0px;
  font-family: "Prometo Trial", sans-serif;
}
.casino-benefits .stats .stats-slider .stat-card p {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 700;
  padding: 2px 20px;
  text-transform: uppercase;
  font-family: "Prometo Trial", sans-serif;
}
.casino-benefits .stats .stats-slider .stat-card .icon img {
  position: absolute;
  top: -15%;
  left: 33%;
  width: 120px;
  height: 120px;
}
.casino-benefits .stats .swiper-pagination-bullets {
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.casino-benefits .stats .swiper-pagination-bullets .swiper-pagination-bullet {
  border: 1px solid #DFC386;
  background-color: transparent;
  width: 8px;
  height: 8px;
  margin: 0 2px;
  border-radius: 50%;
  opacity: 1;
}
.casino-benefits .stats .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border: 1px solid #DFC386;
  background-color: #28FFB6;
}
.casino-benefits {
  /*benefit css*/
}
.casino-benefits .benefits-section {
  padding: 20px 0;
}
.casino-benefits .benefits-section .benefits-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.casino-benefits .benefits-section .benefits-container .benefit-card {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#053130), color-stop(69.23%, #0D1E2F));
  background: linear-gradient(180deg, #053130 0%, #0D1E2F 69.23%);
  padding: 30px 20px;
}
@media screen and (min-width: 768px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(25% - 15px);
            flex: 0 0 calc(25% - 15px);
    max-width: calc(25% - 15px);
    padding: 30px 15px;
  }
}
@media screen and (min-width: 1600px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card {
    padding: 30px 20px;
  }
}
.casino-benefits .benefits-section .benefits-container .benefit-card h2 {
  font-size: 24px;
  font-weight: 700;
  font-family: "Prometo Trial", sans-serif;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card h2 {
    font-size: 18px;
  }
}
@media screen and (min-width: 1600px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card h2 {
    font-size: 24px;
  }
}
.casino-benefits .benefits-section .benefits-container .benefit-card p {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card p {
    font-size: 14px;
  }
}
@media screen and (min-width: 1600px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card p {
    font-size: 16px;
  }
}
.casino-benefits .benefits-section .benefits-container .benefit-card .icon {
  margin-bottom: 20px;
}
.casino-benefits .benefits-section .benefits-container .benefit-card .icon img {
  width: 100%;
}
@media screen and (min-width: 320px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card .icon img {
    height: 190px;
    width: 190px;
  }
}
@media screen and (min-width: 768px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card .icon img {
    height: 90px;
    width: 90px;
  }
}
@media screen and (min-width: 1280px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card .icon img {
    height: 120px;
    width: 120px;
  }
}
@media screen and (min-width: 1600px) {
  .casino-benefits .benefits-section .benefits-container .benefit-card .icon img {
    height: 190px;
    width: 190px;
  }
}
.casino-benefits {
  /*cta css*/
}
.casino-benefits .cta-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 768px) {
  .casino-benefits .cta-section {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.casino-benefits .cta-section .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-bottom: 10px;
}
.casino-benefits .cta-section .btn-retour {
  background: url(../../assets/images/buttons/btn-se-connecter.svg) no-repeat;
  width: 214px;
  height: 60px;
  margin-right: 0px;
}
@media screen and (min-width: 768px) {
  .casino-benefits .cta-section .btn-retour {
    margin-right: 20px;
  }
}
.casino-benefits .cta-section .btn-se-connecter {
  background: url(../../assets/images/buttons/btn-retour-aux-promos.svg) no-repeat;
  width: 300px;
  height: 60px;
}